Subject: [bug#33789] [PATCH] gnu: python-rdflib: Update to 4.2.2.

From: Pjotr Prins <[email-masked]>
Date: Wed, 19 Dec 2018 17:00:33 +0000

I have tested python-rdflib and python2-rdflib with above patch. Should
be OK.